<?php
define('HEADING_TITLE','E-Mails');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_SUBJECT','Betreff');
define('TABLE_HEADING_FROM','Von');
define('TABLE_HEADING_SAVED','Vom');
define('TABLE_HEADING_RECIPIENT','Empf&auml;nger');
